# Generated by makepkg 4.1.2
# Fri Nov 14 12:48:55 UTC 2014
pkgname = outwiker
pkgver = 1.7.0-1
pkgdesc = Outliner and personal wiki with keeping the tree of notes in the form of directories on a disk
url = http://jenyay.net/Outwiker/English
builddate = 1415969335
packager = Unknown Packager
size = 9866240
arch = any
license = GPL3
conflict = outwiker-bzr
depend = wxpython2.8
depend = pywebkitgtk
optdepend = mimetex: rendering of formulas
optdepend = python-gnomeprint: printing non-latin symbols
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
